.traffic__icon--aufhebung { background-position: 0 0 }
.traffic__icon--baustelle-geplant { background-position: -100px 0 }
.traffic__icon--baustelle { background-position: -50px 0 }
.traffic__icon--sperre-geplant { background-position: -200px 0 }
.traffic__icon--sperre { background-position: -150px 0 }
.traffic__icon--schleudergefahr { background-position: -250px 0 }
.traffic__icon--stau-hoch { background-position: -350px 0 }
.traffic__icon--stau-mittel { background-position: -400px 0 }
.traffic__icon--stau-niedrig { background-position: -450px 0 }
.traffic__icon--stau { background-position: -300px 0 }
.traffic__icon--verkehr-geplant { background-position: -50px -50px }
.traffic__icon--verkehrsbehinderung { background-position: 0 -50px }